[folding]

node_unfolds=[NodePath("."), PackedStringArray("Transform"), NodePath("StraightStraw"), PackedStringArray("Material", "Transform", "Texture", "Data"), NodePath("ShortStraw"), PackedStringArray("Material", "Transform", "Texture", "Data"), NodePath("ShortStraw2"), PackedStringArray("Material", "Transform", "Texture", "Data"), NodePath("BentStrawRight"), PackedStringArray("Material", "Transform", "Texture", "Data"), NodePath("BentStraw2Right"), PackedStringArray("Material", "Transform", "Texture", "Data"), NodePath("BentStrawLeft"), PackedStringArray("Material", "Transform", "Texture", "Data"), NodePath("BentStraw2Left"), PackedStringArray("Material", "Transform", "Texture", "Data")]
resource_unfolds=[]
nodes_folded=[]
